# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Apr 23 22:11:55 UTC 2016
pkgname = erlang-docs
pkgver = 18.3-1
pkgdesc = HTML and PDF documentation for Erlang
url = http://www.erlang.org/doc/
builddate = 1461449515
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 169979904
arch = any
license = custom
